a{text-decoration: none!important;border:0 none!important;}
a:hover, a:focus, a:active{;outline: none!important;

border:0 none!important;}
h1, h2 {
	font-family: big-caslon-fb, serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1;
}
h2{color: #FF5645; }
blockquote{
	font-family: big-caslon-fb, serif;
	font-weight: 700;
	font-style: normal;
	line-height: 1;
	letter-spacing: 1px;
}
h3{font-weight: bold!important; text-transform: uppercase!important; font-size: 18px!important;}

.bg-mm-savoir{
	background-image: url(../../uploads/2025/01/mmm-1024x632.png);
    background-position-x: right;
    background-repeat: no-repeat;
    background-size: cover;
}
.bg-haut-mm-savoir{
	background-image: url(../../uploads/2025/01/m-haut-gemme.png);
    background-position-x: left;
    background-repeat: no-repeat;
    background-size: contain;
}

.no-gemme{display: none!important;}



.macaron-porquoi::after {
    content: "";
    display: inline-block;
    width: 110px;
    height: 110px;
    margin-left: 8px;
    background-image: url(../../uploads/2025/01/macaron-responsable.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: -20px;
    right: -20px;
}
.header-home-right{position: relative;bottom:-70px;}
.header-home-left{position: relative;bottom:-70px;}
.header-home-left img{aspect-ratio:5 / 7!important;}
.wp-block-gutena-accordion-panel{border-top: 3px solid #FF5645!important;}
.gutena-accordion-block>.gutena-accordion-block__panel{border-top: 3px solid #FF5645!important;}
.section-faq{}

.wp-block-navigation__submenu-container {
    left: auto;
    right: 0;
  background: none!important;
    width: 100%;
	padding: 5px;
    border:0 none!important;
	
}

.wp-block-post-terms__separator{ width: 5px; opacity: 0;}
.single-post .wp-block-post-terms__separator{display: block; width: 5px; opacity: 0; height: 4px;}
a[rel="tag"] {padding: 10px; background: #FF5645; border-radius: 40px; color:#FBF5E9; }
.wp-block-navigation__submenu-container .wp-block-navigation-item {
    margin-top: 10px;
	padding: 10px;
	border-radius: 8px;
	background-color: #FBF5E9;
	transition: all 0.5s ease;
}
.wp-block-navigation__submenu-container .wp-block-navigation-item a:hover {
	background-color: #FF5645;
	text-decoration: none!important;
	color: #FBF5E9!important;
	border:0 none!important;
	transition: all 0.5s ease;
}
.wp-block-navigation__submenu-container .wp-block-navigation-item:hover {
	background-color: #FF5645;
	text-decoration: none!important;
	color: #FBF5E9!important;
	transition: all 0.5s ease;
}
.image-picto-illus{width: 100px!important;}
.image-picto-illus img{width: 100px!important;}

.is-style-outline{border:2px solid #FF5645; border-radius: 8px; text-transform: uppercase; letter-spacing: 1px; }
.is-style-outline-white{border:2px solid #FFFFFF; border-radius: 8px; text-transform: uppercase; letter-spacing: 1px; }
.cta-gemme-btn a{border:2px solid #FBF5E9;}

.section-faq{margin-top: -50px!important;}

.cta-global{z-index: 10;}

div.col-header-gemme{padding: 0!important;}
.col-header-gemme div figure img{
	width: auto!important;
	height: auto!important;
}

.gemme-liste-supports .image-picto-illus, .gemme-liste-supports .image-picto-illus img {width: auto!important;}

strong{font-weight: bold!important;}
.col-header-gemme div figure.img-hero-gemme img {height: 80vh!important;}

@media (max-width: 768px) {
	div.col-header-gemme, .savoirs-faire, .wp-container-core-columns-is-layout-3, .wp-container-core-group-is-layout-8, .wp-container-core-columns-is-layout-4, .wp-container-core-group-is-layout-2, .wp-container-core-column-is-layout-5, .smart-no-padding-sides{padding-left:0px!important; padding-right:0px!important;}
	.savoirs-faire{padding-left:0px!important; padding-right:0px!important;}
	.bg-mm-savoir {background-size: 845px;}
	div.col-header-gemme div figure img, div.header-home-left figure img{width: auto!important;	height: auto!important;	margin-bottom:50px!important;}
	.pourquoi-gemme{border: none!important;}
	.pourquoi-gemme-img{display: none!important;}
	#metaslider-id-331{display: none;}
	.wp-block-navigation-submenu .wp-block-navigation-item, ul.wp-block-navigation-submenu{text-align: right; margin-right: 0px!important; padding-right: 0px!important;padding-left: 0px!important; color:#444444!important; font-size: 12px!important; }
	ul.wp-block-navigation__submenu-container, ul.wp-block-navigation-submenu{text-align: right; margin-right: 0px!important; padding-right: 0px!important;padding-left: 0px!important; padding-top: 0.5em;}
	ul.wp-block-navigation-submenu li a{color:#444444!important; font-size: 12px!important; }
	.wp-block-navigation__responsive-container{}
	.cta-gemme{padding-left: 20px!important;padding-right: 20px!important;}
	.macaron-refs{ display: block;   width: 90px;   position: absolute;  bottom: 54px;  right: 0;}
	div.ref-gemme-grid{padding-right:0px!important;}
	.page-template-wp-custom-template-expertises img.attachment-post-thumbnail {display: none!important;}
	.no-smart-gemme{display: none!important;}
	.page-template-wp-custom-template-expertises .bg-mm-savoir{padding-bottom: 100px!important;}
	.smart-no-border{border: none!important;}
	.gemme-liste-supports{text-align: center!important; list-style: none!important;}
	.gemme-liste-supports figure{margin: auto!important;}
	.gemme-liste-supports .image-picto-illus, .gemme-liste-supports .image-picto-illus img  {height:70px!important; width: auto!important;}
	.post-template-default .wp-container-core-columns-is-layout-2{padding: 0px!important;}
	.col-header-gemme div figure.img-hero-gemme img {height: auto!important; margin-bottom: 0px !important;}
	.header-home-left{bottom:0px;}

}



/* 

is-responsive 
items-justified-right 
wp-block-navigation 
is-horizontal 
is-content-justification-right is-layout-flex 
wp-container-core-navigation-is-layout-1 
wp-block-navigation-is-layout-flex

nav{display: none!important;} */





